@{
    ViewData["Title1"] = "PPDB";
    ViewData["Title"] = "Kirim Lembar Komitmen";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2">
                <form id="FormLembarKomitmen" class="contact-box dzForm needs-validation" novalidate>
                    <h3 class="title-box">Form Kirim Lembar Komitmen</h3>
                    <div class="dzFormMsg m-b20"></div>
                    <input hidden id="NoPanitiaPpdb" value="@ViewBag.webnopanitiappdb" />
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="form-group">
                                <label>Nomor Pendaftaran</label>
                                <div class="input-group">
                                    <input id="IdPpdbDaftar" type="number" name="IdPpdbDaftar" value="@ViewBag.IdPpdbDaftar" class="form-control" placeholder="Ketik Nomor Pendaftaran..." data-input="wajib" label="Nama Siswa" required readonly>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="form-group">
                                <label>File Lembar Komitmen</label>
                                <div class="input-group">
                                    <input type="file" name="FileLembarKomitmen" class="form-control" required>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="form-group">
                                <label>PIN (6 digit)</label>
                                <div class="input-group">
                                    <input id="KodePin" type="number" name="KodePin" class="form-control" placeholder="Masukan angka 6 digit" required>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 text-right">
                            <button  type="button"  onClick="KirimLembarKomitmen();"  class="site-button">Kirim !</button>
                        </div>
                    </div>
                </form>
            </div> 
        </div> 
    </div> 
</div> 